<span style="float:right;"><a href="https://github.com/RubixML/ML/blob/master/src/Strategies/WildGuess.php">[source]</a></span>

# Wild Guess
Guess a random number somewhere between the minimum and maximum computed by fitting a collection of values.

**Data Type:** Continuous

## Parameters
This strategy does not have any parameters.

## Example
```php
use Rubix\ML\Strategies\WildGuess;

$strategy = new WildGuess();
```